/*Caregiver Support SCLC*/
#caregiver-support-sclc #blue-container,
#caregiver-support-sclc #light-blue-container,
#caregiver-support-sclc #white-container,
#caregiver-support-sclc #mid-blue-container,
#caregiver-support-sclc #dark-blue-container {
    max-width: 938px;
    margin: 0 auto;
}
#caregiver-support-sclc .text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
#caregiver-support-sclc .text:has(#blue-container) p,
#caregiver-support-sclc .text #light-blue-container p {
    margin: 0;
}
#caregiver-support-sclc .text:has(#blue-container) {
    padding: 0;
    background: #1B66F5;
    color: #fff;
    text-align: center;
}
#caregiver-support-sclc .text:has(#blue-container) .cmp-text {
    padding: 64px 0;
}
#caregiver-support-sclc .text:has(#blue-container) h2 {
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    margin: 0 0 15px;
}
#caregiver-support-sclc .text:has(#white-container) .cmp-text {
    padding: 55px 0;
}
#caregiver-support-sclc .text:has(#white-container) h3,
#caregiver-support-sclc .text + .container:has(#dark-blue-container) h3,
#caregiver-support-sclc #mid-blue-container h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}
#caregiver-support-sclc .text:has(#white-container) h3 {
    text-align: center;
    max-width: 774px;
    margin: 0 auto 35px;
    color: #1B66F5;
}
#community-support-sclc .cmp-carousel h3 sub,#community-support-sclc .cmp-carousel p sub{
        font-size: 45%;
    bottom: -.25em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 64px;
    margin: 40px auto 0;
    justify-content: center;
}
#caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__item {
    display: flex;
    width: 249px;
    flex-direction: column;
    align-items: center;
}
#caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__item img {
    width: 120px;
}
#caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__item p {
    margin: 10px 0 5px;
    text-align: center;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container) {
    background: #193965;
    color: #fff;
    padding: 64px 0;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container) h3 {
    margin: 0 0 15px;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container)  ul {
    margin: 35px 0 0;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container) ul li {
    display: flex;
    background: #CCDDF1;
    gap: 32px;
    padding: 32px;
    align-items: center;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container) img {
    width: 80px;
    height: 80px;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container) ul p {
    color: #333;
    margin: 0;
}
#caregiver-support-sclc .text + .container:has(#dark-blue-container) .item-border {
    border-top: 2px solid #193965;
    border-bottom: 2px solid #193965;
}
#caregiver-support-sclc .aem-Grid--12 .container:has(#mid-blue-container) {
    padding: 60px 0 60px;
    background: #A9C8E7;
}
#caregiver-support-sclc #mid-blue-container .cmp-text,
#caregiver-support-sclc #mid-blue-container .cmp-accordion__button,
#caregiver-support-sclc #mid-blue-container .cmp-accordion__panel {
    padding: 0;
}
#caregiver-support-sclc #mid-blue-container h3 {
    color: #193965;
    margin: 0 0 15px;
}
#caregiver-support-sclc #mid-blue-container p {
    margin: 0;
}
#caregiver-support-sclc #mid-blue-container .accordion {
    margin: 35px 0;
    overflow: hidden;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item h3 {
    width: 518px;
    margin: 0;
    background: #E2ECF7;
    padding: 0;
    border-top: 1px solid #A9C8E7;
    height: 75px;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item h3:has(.cmp-accordion__button--expanded) {
    background: #fff;
    height: auto;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__title {
    color: #1B66F5;
    font-size: 22px;
    font-weight: 800;
    line-height: 30px;
    font-family: "filson-pro";
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__title {
    padding: 20px 0 20px 32px;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded .cmp-accordion__title {
    padding: 45px 0 0 32px !important;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child .cmp-accordion__title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 395px;
    padding: 7.5px 32px;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__button {
    padding: 0;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__icon {
    padding: 0 45px 0 0;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__icon::before {
    content: '';
    display: inline-block;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/red-arrow.svg);
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    transform: rotate(-90deg);
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded {
    background: #fff;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded h3 {
    height: auto;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    transform: rotate(0);
    position: absolute;
    right: 45px;
    top: 80px;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text {
    display: flex;
    flex-direction: row;
    position: initial;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__panel .cmp-text p:first-child {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 1s ease, padding 1s ease;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text p:first-child {
    padding: 20px 170px 58px 32px;
    max-width: 518px;
    max-height: 300px;
    opacity: 1;
    color: #333;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text img {
    position: absolute;
    top: 1px;
    width: 420px;
    right: 0;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion:has(.cmp-accordion__panel--expanded) {
    position: relative;
}
#caregiver-support-sclc #mid-blue-container .cmp-accordion__item:has(.cmp-accordion__panel--expanded) {
    position: unset;
}
#caregiver-support-sclc .text:has(#light-blue-container) {
    background: #E2ECF7;
    margin-bottom: 47px;
}
#caregiver-support-sclc .text #light-blue-container {
    padding: 40px 0;
    display:flex;
    max-width: 841px;
    width: 100%;
    gap: 40px;
    margin: 0 auto;
    justify-content: space-between;
    align-items:center;
}
#caregiver-support-sclc .text #light-blue-container h2 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    max-width: 459px;
    margin: 0;
    color: #333;
}
#caregiver-support-sclc .text #light-blue-container a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    max-width: 354px;
    height: 72px;
    background: #1B66F5;
    color: #ffff;
    padding: 8px 24px;
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}
@media screen and (max-width: 991px) {
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text .desktop_only,
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child .cmp-accordion__title .desktop_only {
        display: none;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text img {
        margin-bottom: -5px;
    }
        #caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child .cmp-accordion__title {
        display: unset;
    }
    #caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__item:nth-child(3) {
        width: 100%;
    }
    #caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__item:nth-child(3) p {
        width: 249px;
    }
    #caregiver-support-sclc #blue-container, #caregiver-support-sclc #light-blue-container, #caregiver-support-sclc #white-container, #caregiver-support-sclc #mid-blue-container, #caregiver-support-sclc #dark-blue-container,
    #caregiver-support-sclc .text #light-blue-container {
        margin: 0 12px;
    }
    #caregiver-support-sclc .text + .container:has(#dark-blue-container) ul li {
        flex-direction: column;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item h3,
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child .cmp-accordion__title,
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text p:first-child {
        width: 100%;
        max-width: 100%;
        padding-bottom: 0;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text {
        flex-direction: column;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text img {
        position: relative;
        width: 100%;
        margin-top: 17px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded .cmp-accordion__title {
        padding-top: 20px !important;
        padding-left: 18px !important;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item h3 {
        height: 72px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child h3 {
        height: auto;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded:first-child .cmp-accordion__title {
        padding-right: 40px !important;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded .cmp-accordion__title {
        padding-right: 66px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child .cmp-accordion__title {
        padding-top: 15px;
        padding-bottom: 70px;
        padding-right: 50px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item:first-child .cmp-accordion__title {
        padding: 12.5px 0 12.5px 18px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__panel--expanded .cmp-text p:first-child {
        padding-left: 15px;
        padding-right: 66px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__button--expanded .cmp-accordion__icon::before {
        top: 65px;
        right: 30px;
    }
    #caregiver-support-sclc .text #light-blue-container {
        flex-direction:column;
        align-items: flex-start;
    }    
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__icon {
        padding-right: 25px;
    }
    #caregiver-support-sclc #mid-blue-container .cmp-accordion__item .cmp-accordion__title {
        padding-left: 18px;
    }
}


@media screen and  (min-width:992px) {
     #mid-blue-container .cmp-accordion__item:nth-child(2) p:not(img) {
        padding-right: 160px !important;
    }
   
}

@media screen and  (max-width:389px) {
    #caregiver-support-sclc .text #light-blue-container {
            max-width: 296px;  
    }
}
@media (min-width: 585px) and (max-width: 991px) {
    #caregiver-support-sclc .text:has(#white-container) .caregiver-resources-grid__wrapper{
        flex-wrap: unset;
    flex-direction: column;
    align-items: center;
    }
}
